Bug 1473345 - [v2v] Destination VM has OS "other", though OS type is known.
[v2v] Destination VM has OS "other", though OS type is known.
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 6.0.0
Assigned To: nobody nobody
Ilanit Stein
rhev:v2v
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 10:49 EDT by Ilanit Stein
Modified: 2017-10-16 03:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: RHEVM


Attachments (Terms of Use)

  None (edit)
Description Ilanit Stein 2017-07-20 10:49:14 EDT
Description of problem:
On v2v for a Windows VM, the destination VM created on the RHV side, has OS other. 
It should have OS type, same as the source VM, and this information is known both on CFME side, and of course on virt-v2v side. 

Version-Release number of selected component (if applicable):
CFME-5.8.1 + v2v bug fixes/RHV-4.0.7
Comment 2 Michal Skrivanek 2017-07-21 05:11:28 EDT
there is a non-trivial mapping to be done, we do not do that in RHV either

Note You need to log in before you can comment on or make changes to this bug.